* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.q_831-kdyod:after { display: table; content: ''; clear: both; }

.lt_502-a { clear: both; }

.j_583__f { width: 1000px; margin: 0 auto; }


.e-168_d
{
	display: block;
}

.e-168_d:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.j_583__f
{
	margin-top: 70px;
}

.fg_895__ii 
{
	display: table;
	position: relative;
}



.z_864-jp
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.z_864-jp > a
{
	display: block;
	float: left;
}

.z_864-jp > a.tj_101-zn
{
	margin-right: 10px;
}

.z_864-jp > a.bz_847__a
{
	margin-right: 10px;
}


.z_864-jp > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.z_864-jp > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.z_864-jp > a.tj_101-zn > div > span
{
	background-image: url(../images/FB.png);
}

.z_864-jp > a.bz_847__a > div > span
{
	background-image: url(../images/X.png);
}

.z_864-jp > span.id-520_mktm
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ehpeg_194__tn 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.f-426_igo { background-color: #171717; }

.f-426_igo .ye-256_v 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.f-426_igo .wtqs_718__ibuoi { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.f-426_igo .wtqs_718__ibuoi > .hufq-853_xce
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.wtqs_718__ibuoi .j_910__jj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hlce_153__hr
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hlce_153__hr > .g-252_oajs 
{
	float: right;
}


.hlce_153__hr > .g-252_oajs > .ljggz-748_jy
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hlce_153__hr > .g-252_oajs > .ljggz-748_jy.active > .hyh_56__bj
{
	visibility: visible;
}

.hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj > ul > li
{
	display: block;
}

.hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj > ul > li > a > .kf_994-f
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj > ul > li > a > .kf_994-f > .mbd_910-bgsc
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj > ul > li > a:hover > .kf_994-f > .mbd_910-bgsc
{
	 
}

.hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj > ul > li > a > .kf_994-f > .mbd_910-bgsc > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj > ul > li > a > .c_328__vtssg
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj > ul > li > a:hover > .c_328__vtssg
{
	text-decoration: underline;
}




.g-252_oajs > .ljggz-748_jy > .fjond_554__vba
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.g-252_oajs > .ljggz-748_jy.active > .fjond_554__vba
{
	background: #f5f5f5;
}


.g-252_oajs > .ljggz-748_jy > .fjond_554__vba > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hlce_153__hr .gigf-609_fds
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hlce_153__hr .gigf-609_fds > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hlce_153__hr .ljggz-748_jy.active .gigf-609_fds > span
{
	color: #171717;
}



.hlce_153__hr .feuoz_895-yjvas
{
	height: 24px;
	width: 34px;
}

.hlce_153__hr .feuoz_895-yjvas > .s_776__ejyp
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hlce_153__hr .ljggz-748_jy.active .feuoz_895-yjvas > .s_776__ejyp
{
	border:1px solid #171717;
}

.hlce_153__hr .feuoz_895-yjvas > .s_776__ejyp > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.al_463__bib 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.al_463__bib > .vj_605-vfjr
{
	display: table;
	margin-top: 70px;
}



.al_463__bib > .vj_605-vfjr > *
{
	display: table-cell;
	vertical-align: middle;
}

.al_463__bib > .vj_605-vfjr > .q_198__xz
{
	width: 440px;
	max-width: 440px;
}

.al_463__bib > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.al_463__bib > h1 .kk-155_tha
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.al_463__bib > .n_700__pj
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.q_198__xz > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.q_198__xz > .grdgi-327_cxlnd
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.grdgi-327_cxlnd.j_55__sss
{
	margin-right: 100px;
}


.grdgi-327_cxlnd > h3.ejhn_243-pe
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.grdgi-327_cxlnd.j_55__sss > h3.ejhn_243-pe
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.q_198__xz > .grdgi-327_cxlnd .da_348-b
{
	
}


.grdgi-327_cxlnd .q-866_hebp
{
	display: none;
}


.grdgi-327_cxlnd .da_348-b.khcu-222_uij
{
	margin-top: 20px;
}

.grdgi-327_cxlnd .da_348-b .cgm-706_iscj {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.grdgi-327_cxlnd.j_55__sss .da_348-b .cgm-706_iscj
{
	font-size: 16px;
	font-weight: normal;
}



.grdgi-327_cxlnd .da_348-b > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.grdgi-327_cxlnd.j_55__sss .da_348-b > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.grdgi-327_cxlnd .da_348-b .s-647_dhqj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.grdgi-327_cxlnd.j_55__sss .da_348-b .s-647_dhqj
{
	max-width: 384px;
	font-size:16px;
}

.grdgi-327_cxlnd .uoaax_935__rk {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.grdgi-327_cxlnd.j_55__sss .uoaax_935__rk 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.eevaf_758__s
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.eevaf_758__s > .bpem-662_mrwjj
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.eevaf_758__s > .bpem-662_mrwjj.g_397-jucl
{
	right: -10px;
	top:-10px;
}

.eevaf_758__s > .bpem-662_mrwjj.vviv_608-of
{
	top:0px;
	right: -20px;
}

.eevaf_758__s > .bpem-662_mrwjj > .sil-873_reaf
{
	display: table-cell;
	vertical-align: middle;
}


.eevaf_758__s > .bpem-662_mrwjj .bbxge_608__fy
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.eevaf_758__s > .bpem-662_mrwjj .fh_335-a
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.hfhji_735-pytcm > .eevaf_758__s > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.al_463__bib > .vj_605-vfjr > .au_799__bki
{
	width: 280px;
}


.au_799__bki > .y-478_jw
{
    font-size: 16px;
    line-height: 180%;
}


.au_799__bki > .y-478_jw > b, .au_799__bki > .y-478_jw > h2, .au_799__bki > .y-478_jw > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.au_799__bki > .y-478_jw > ol
{
	padding-left: 20px;
}


main
{
	
}


.jbm-383_cdib
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.c_155__kshw
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.c_155__kshw > li
{
	display: inline-block;
}

.c_155__kshw > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.c_155__kshw > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.c_155__kshw > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.c_155__kshw > li.active > a
{
	color: #545454;
}




.wvtlo-265_qrdc 
{ 
	margin-bottom: 50px; 

}



.wvtlo-265_qrdc > .w_412-unqy
{
	 padding: 30px;
	overflow: hidden;
}


.wvtlo-265_qrdc > .w_412-unqy:after { display: table; content: ''; clear: both; }




.wvtlo-265_qrdc h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.wvtlo-265_qrdc h1 .kk-155_tha
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.wvtlo-265_qrdc h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.wvtlo-265_qrdc h2:first-child
{
	padding-top: 0px;
}

.wvtlo-265_qrdc .w_412-unqy > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.wvtlo-265_qrdc .w_412-unqy > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.wvtlo-265_qrdc h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.wvtlo-265_qrdc h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.wvtlo-265_qrdc h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wvtlo-265_qrdc h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.w_412-unqy ul { margin-top: 12px; }


.w_412-unqy ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.w_412-unqy ul.clear > li, .w_412-unqy ol.clear > li 
{
	clear: both;
}

.w_412-unqy ul.clear > li:after, .w_412-unqy ol.clear > li:after { display: block; content: ''; clear: both; }


.w_412-unqy ul.xof_579-yrlui
{
	margin-top: 0px !important;
}

.w_412-unqy ul.xof_579-yrlui > li 
{
	margin-left: 0px !important;
}

.w_412-unqy ol { margin-left: 20px; margin-top: 12px; }

.w_412-unqy ol > li { padding-left: 6px;  margin-bottom: 12px;}


.w_412-unqy ul.list-recomend
{
	
}

.w_412-unqy ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.w_412-unqy ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.w_412-unqy ul.list-recomend > li .dscr_img .date, .w_412-unqy ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.w_412-unqy ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.w_412-unqy .vmw_464-wage > .fqauh-971_mklfg
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.w_412-unqy .vmw_464-wage > .xk_621-joed
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.wvtlo-265_qrdc > .w_412-unqy.jbm-383_cdib.paih_603-sdkb 
{
	margin-bottom: 50px;
}


.wvtlo-265_qrdc > .w_412-unqy.jbm-383_cdib.paih_603-sdkb h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.paih_603-sdkb table.mb_505-fkuyk th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.paih_603-sdkb table.mb_505-fkuyk tfoot td b
{
	text-align: center;
}


.paih_603-sdkb table.mb_505-fkuyk td
{
	width: 50%;
}


.wvtlo-265_qrdc table { border-collapse: separate; border-spacing: 3px; }

.wvtlo-265_qrdc td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.wvtlo-265_qrdc th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.mb_505-fkuyk
{
	width: 100%;
}

table.mb_505-fkuyk td
{
	padding: 0;
}

table.mb_505-fkuyk a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.mb_505-fkuyk a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.jgzz-263_kxic
{
	width: 100%;
}


table.jgzz-263_kxic th
{
	text-align: left;
	font-weight: bold;
}

table.jgzz-263_kxic th.vvug_912-mlg
{
	max-width: 200px;
}
table.jgzz-263_kxic th.cud-611_ymz
{
	max-width: 100px;
}
table.jgzz-263_kxic th.kamc_81-ckfez
{
	
}

table.jgzz-263_kxic td
{
	padding: 5px 10px;
}

table.jgzz-263_kxic tr.i_490-grrh td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.jgzz-263_kxic tr.i_490-grrh td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.jgzz-263_kxic tr.i_490-grrh td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.jgzz-263_kxic tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.jgzz-263_kxic td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.jlab_982-u.ybhrh_998__vk
{ 
	margin-bottom: 50px; 

}


.jlab_982-u.ybhrh_998__vk h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.fgix_193-o
{
	padding: 30px;
}


.jlab_982-u ul
{
	display: block;
}

.jlab_982-u ul.xof_579-yrlui > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.jlab_982-u ul.xof_579-yrlui > li:after
{ display: table; content: ''; clear: both; }



.jlab_982-u ul.xof_579-yrlui > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.jlab_982-u ul.xof_579-yrlui > li:not(:last-child)
{
	padding-top: 30px;
}


.jlab_982-u ul.xof_579-yrlui > li:last-child, .jlab_982-u.d_394-wzxc .w_412-unqy ul > li:last-child
{
	margin-bottom: 0px;
}


.jlab_982-u ul.xof_579-yrlui > li .qec-865_lu
{
	margin-bottom: 12px;
}

.jlab_982-u ul.xof_579-yrlui > li .qec-865_lu > i
{
	font-size: 18px;
	font-style: italic;
}

.jlab_982-u ul.xof_579-yrlui > li .htad_551-ogj
{
	float: left;
}


.jlab_982-u ul.xof_579-yrlui > li .htad_551-ogj img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.jlab_982-u ul.xof_579-yrlui > li .hqtfj_323__f
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.jlab_982-u ul.xof_579-yrlui > li .item_rev
{
	display: none;
}

.jlab_982-u .gjjxp_147__qfrg
{
	margin-top: 20px;
	text-align: center;
}



.jlab_982-u .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ko-790_nr.ybhrh_998__vk
{ 
	margin-bottom: 50px; 

}

.ko-790_nr.ybhrh_998__vk h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ko-790_nr.ybhrh_998__vk ul
{
	display: table;
	width: 100%;
}

.ko-790_nr.ybhrh_998__vk ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ko-790_nr.d_394-wzxc .w_412-unqy ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ko-790_nr ul > li:last-child, .ko-790_nr.d_394-wzxc .w_412-unqy ul > li:last-child
{
	margin-bottom: 0px;
}


.ko-790_nr ul > li .kerg_146-n
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.ko-790_nr ul > li .bkco_925-lff
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.ko-790_nr ul > li .bkco_925-lff > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ko-790_nr ul > li .ddyu_630-aqa
{
	margin-bottom: 12px;
}

.ko-790_nr ul > li .bdmzy_615__yg
{
	color: #777777;
}



.ko-790_nr .iw-454_m
{
	margin-top: 20px;
	text-align: center;
}




.jqz-746_d 
{ 
	margin-bottom: 50px;
}

.jqz-746_d .t-999_cnp:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jqz-746_d .t-999_cnp 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jqz-746_d .t-999_cnp img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jqz-746_d .av_443__z 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.hnd-745_xhjbx
{
	display: block;
	line-height: 130%;

}

.hnd-745_xhjbx > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.hnd-745_xhjbx > div > dt
{
	display:inline-block;
}

.hnd-745_xhjbx > div > dd
{
	display:inline;
}

.jqz-746_d .yoycq-35_nuac
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jqz-746_d h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.qk_221__ujs {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.qk_221__ujs > .ji-235_echgj
{
	display: table;
	width: 100%;
}


.qk_221__ujs > .ji-235_echgj > *
{
	display: table-cell;
	vertical-align: top;
}


.qk_221__ujs .eevaf_758__s > img
{
	max-width: 400px;
}



.bhq_173-h 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ho-706_ch
{
	display: block;
	margin-right: 40px;
}


.ho-706_ch li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ho-706_ch li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ho-706_ch li a:hover
{
	text-decoration: underline;
}

.wp-17_sx { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.wp-17_sx .tz_879-ai
{
	display: block;
	text-decoration: none;
}

.wp-17_sx .tz_879-ai .kk-155_tha
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.wp-17_sx h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.wp-17_sx .f_311-dq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.f_311-dq a
{
	color: #FFFFFF;
	text-decoration: none;
}

.f_311-dq a:hover
{
	text-decoration: underline;
}



.wp-17_sx .jjb_16__ecdij
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.wp-17_sx .h-24_dm
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.xln-856_cag
{
	padding: 30px;
    overflow: hidden;
}


.xln-856_cag > .bh_959__zfomr
{
	float: right;
	width: 50%;
}

.xln-856_cag > .bh_959__zfomr > .mf-4_cha
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.xln-856_cag > .bh_959__zfomr > .mf-4_cha > .hnd-745_xhjbx
{
	margin-top: 20px;
}

.xln-856_cag > .xgux_165-dcctv
{
	float: left;
	width: 50%;
}

.xln-856_cag > .xgux_165-dcctv form
{
	display: block;
	width: 100%;
}

.xln-856_cag > .xgux_165-dcctv .z_909-za
{
	margin-top: 20px;
}

.xln-856_cag > .xgux_165-dcctv .nlk_137__gqfag
{
	display: none;
}


.xln-856_cag > .xgux_165-dcctv .z_909-za label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.xln-856_cag > .xgux_165-dcctv .z_909-za input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xln-856_cag > .xgux_165-dcctv .z_909-za textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.xln-856_cag > .xgux_165-dcctv .z_909-za .zhflh_28__yj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.xln-856_cag > .xgux_165-dcctv .b-981_vcj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.j_583__f { width: 100%; }
	
.f-426_igo { text-align: center; }
	
	
	
	
.f-426_igo .wtqs_718__ibuoi
	{
		
		
	}

	
	

	
	
	
	.z_864-jp
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.z_864-jp > a
{
	
}

	
.z_864-jp > a.bz_847__a
{
	margin-right: 0px;
}
	
.z_864-jp > a > div
{
    width: 24px;
	height: 24px;
}

.z_864-jp > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.z_864-jp > a.tj_101-zn > div > span
{
	
}

.z_864-jp > a.bz_847__a > div > span
{
	
}


.z_864-jp > span.id-520_mktm
{
	display: none;
}
	

	
	
	.ehpeg_194__tn
	{
		width: auto;
	}
	
	
	.hlce_153__hr
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hlce_153__hr > .g-252_oajs > .ljggz-748_jy:not(.active)
	{
		position: relative;
	}
	
	
		.hlce_153__hr > .g-252_oajs > .ljggz-748_jy.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.g-252_oajs > .ljggz-748_jy > .fjond_554__vba
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj
	{
		
		display: none;
	}
	


.hlce_153__hr > .g-252_oajs > .ljggz-748_jy.active > .hyh_56__bj
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj > ul
{
	display: block;
	max-height:300px;
}

.hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj > ul > li
{
	
}
	
	
.hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj > ul > li > a > .c_328__vtssg
{
	font-size: 14px;	
}
	
	
	
.g-252_oajs > .ljggz-748_jy > .fjond_554__vba > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.g-252_oajs > .ljggz-748_jy.active > .fjond_554__vba > *
{
	font-size: 16px;
}	
		
.g-252_oajs > .ljggz-748_jy:not(.active) > .fjond_554__vba > .gigf-609_fds
{
	display: none;
}
	
	
	
.hlce_153__hr .feuoz_895-yjvas
{
	width: 24px;
}

.hlce_153__hr .feuoz_895-yjvas > .s_776__ejyp
{
	width: 24px;
	height: 24px;
}
	
	
.hlce_153__hr .ljggz-748_jy:not(.active) .feuoz_895-yjvas > .s_776__ejyp
{
	margin-left: 0px;
}

.hlce_153__hr .ljggz-748_jy.active .feuoz_895-yjvas > .s_776__ejyp
{
	border:1px solid #171717;
}

.hlce_153__hr .feuoz_895-yjvas > .s_776__ejyp > img
{
	height: 24px;
}
	

.f-426_igo .wtqs_718__ibuoi > .hufq-853_xce
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.wtqs_718__ibuoi .j_910__jj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hlce_153__hr.g_397-jucl
	{
		float: none;
	}
	
.hlce_153__hr.g_397-jucl > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hlce_153__hr .qec-865_lu
	{
		line-height: 18px;
	}
	
	.hlce_153__hr .feuoz_895-yjvas > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hlce_153__hr .feuoz_895-yjvas > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.al_463__bib {
    padding: 30px 20px;
	}
	
	.al_463__bib > .vj_605-vfjr
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.al_463__bib > .vj_605-vfjr > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.al_463__bib > .vj_605-vfjr > .hfhji_735-pytcm
	{
		padding-top: 10px
	}
	
	.al_463__bib > .vj_605-vfjr > .q_198__xz
	{
		width: 100%;
		padding-top: 30px
	}
	
	.q_198__xz > .grdgi-327_cxlnd
	{
		margin: 20px 0px 0px 0px;
	}
	
	.hfhji_735-pytcm > .eevaf_758__s > img
	{
		max-width: none;
		width: 100%;
	}
	
	.al_463__bib > .vj_605-vfjr > .au_799__bki
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.j_583__f
	{
		margin-top: 30px;
	}
		
	.wvtlo-265_qrdc { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.wvtlo-265_qrdc h2 { padding-bottom:20px; }
	.wvtlo-265_qrdc > .w_412-unqy
	{
		padding: 20px;
	}

	.wvtlo-265_qrdc p + h2 { }
	.wvtlo-265_qrdc ul { }
	.wvtlo-265_qrdc li { }
	.wvtlo-265_qrdc table { width: 100% !important; }
	
	.wvtlo-265_qrdc img { max-width: 100% !important; }
	

	.jlab_982-u.ybhrh_998__vk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jlab_982-u.ybhrh_998__vk h2
	{
		padding-bottom: 20px;
	}
	
	.jlab_982-u.ybhrh_998__vk ul
	{
		display: block;
	}
	
	.jlab_982-u.ybhrh_998__vk ul > li
	{
		display: block;
		width: 100%;
	}
	
	.jlab_982-u.ybhrh_998__vk ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.jlab_982-u ul.xof_579-yrlui > li > .htad_551-ogj
	{
		float: none !important;
	}
	
	.jlab_982-u ul.xof_579-yrlui > li > .hqtfj_323__f
	{
		padding: 0px;
	}
	
	
		.ko-790_nr.ybhrh_998__vk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ko-790_nr.ybhrh_998__vk h2
	{
		padding-bottom: 20px;
	}
	
	.ko-790_nr.ybhrh_998__vk ul
	{
		display: block;
	}
	
	.ko-790_nr.ybhrh_998__vk ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ko-790_nr.ybhrh_998__vk ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ko-790_nr.ybhrh_998__vk ul > li .hqtfj_323__f
	{
		padding: 0px;
	}
	
	.fgix_193-o
	{
		    padding: 20px;
	}
	
	
	.jqz-746_d
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jqz-746_d h2
	{
		padding-bottom: 20px;
		
	}
	
	.jqz-746_d .t-999_cnp
	{
		padding: 20px;
	}
	
	.jqz-746_d .t-999_cnp img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jqz-746_d .yoycq-35_nuac
	{
		padding-left: 0px;
	}
	
	
	
	
	.qk_221__ujs
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.qk_221__ujs > .ji-235_echgj
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ji-235_echgj > .tx_370__zcoj
	{
		display: block;
	}
	
	.ji-235_echgj > .hhgh_134__eduew
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ji-235_echgj > .hhgh_134__eduew > .eevaf_758__s
	{
		
	}
	
	
	.grdgi-327_cxlnd.j_55__sss
	{
		margin-right: 0;
	}
	
	
	.grdgi-327_cxlnd.j_55__sss .da_348-b > input
	{
		max-width: none;
	}
	
	.grdgi-327_cxlnd.j_55__sss .uoaax_935__rk
	{
		max-width: none;
	}
	
	
	.eevaf_758__s > .bpem-662_mrwjj.vviv_608-of
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.wp-17_sx
	{
		text-align: center;
	}
	
	.ho-706_ch
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ho-706_ch li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ho-706_ch li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.c_155__kshw
	{
		margin-left: 20px !important;
		
	}
	
	.c_155__kshw > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.wvtlo-265_qrdc table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.mb_505-fkuyk a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.wvtlo-265_qrdc > .w_412-unqy.y_210-d
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.w_412-unqy ul.list-recomend > li
{
	display: block;
}
	
.xln-856_cag > .xgux_165-dcctv
{
	width: 100%;
	float: none;
}
	
.xln-856_cag > .bh_959__zfomr
{
	width: 100%;
	float: none;
}

.xln-856_cag > .bh_959__zfomr > .mf-4_cha
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.uw-564_yfx, .b_709-fcan, .ibu_887-axhrd
{
	
}

body.b_709-fcan .j_583__f
{
	width: 800px;
}

body.b_709-fcan section.j_583__f
{
	margin-top: 50px;
}

body.b_709-fcan .z_864-jp > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.b_709-fcan .z_864-jp > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.b_709-fcan .f-426_igo .ye-256_v 
{
	margin: 0;
	margin-left: 20px;
}

body.b_709-fcan .f-426_igo .wtqs_718__ibuoi
{
	padding: 10px 0 10px 0px; 
}

body.b_709-fcan .wtqs_718__ibuoi .j_910__jj
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.b_709-fcan .wtqs_718__ibuoi > .hufq-853_xce
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.b_709-fcan .hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj > ul > li > a > .kf_994-f > .mbd_910-bgsc
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.b_709-fcan .hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj > ul > li > a > .kf_994-f > .mbd_910-bgsc > img
{
	height: 22px;
}

body.b_709-fcan .hlce_153__hr .feuoz_895-yjvas > .s_776__ejyp
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.b_709-fcan .ljggz-748_jy.active .feuoz_895-yjvas > .s_776__ejyp
{
	border: none;
}

body.b_709-fcan .hlce_153__hr .feuoz_895-yjvas > .s_776__ejyp > img
{
	height: 24px;
}

body.b_709-fcan .al_463__bib 
{
	padding:50px 0px;
}

body.b_709-fcan .grdgi-327_cxlnd > h4.ejhn_243-pe
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.b_709-fcan .grdgi-327_cxlnd .uoaax_935__rk
{
	border-radius: 0px;
}

body.b_709-fcan .eevaf_758__s > .bpem-662_mrwjj
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.b_709-fcan .eevaf_758__s > .bpem-662_mrwjj
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.b_709-fcan .eevaf_758__s > .bpem-662_mrwjj .bbxge_608__fy
{
	top: -20px;
}


body.b_709-fcan .eevaf_758__s > .bpem-662_mrwjj .fh_335-a
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.b_709-fcan .au_799__bki
{
	background-color: #FFFFFF;
}


body.b_709-fcan .au_799__bki > .y-478_jw
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.b_709-fcan .au_799__bki > .y-478_jw > div
{
	padding: 0px 30px;
}


body.b_709-fcan .au_799__bki > .y-478_jw b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.b_709-fcan .au_799__bki > .y-478_jw h2, body.b_709-fcan .au_799__bki > .y-478_jw h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.b_709-fcan .ko-790_nr.ybhrh_998__vk ul > li
{
	padding: 0px 10px 10px 10px;
}


body.b_709-fcan .ho-706_ch
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.b_709-fcan .ho-706_ch ul
{
	display: table;
    margin: 0 auto;
}
body.b_709-fcan .ho-706_ch ul li
{
	line-height: 38px;
}

body.b_709-fcan .ho-706_ch ul li:first-child
{
	margin-left: 0px;
}

body.b_709-fcan .ho-706_ch ul li:last-child
{
	margin-right: 0px;
}

body.b_709-fcan .wp-17_sx
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.b_709-fcan .wp-17_sx .f_311-dq
{
	color: #777777; 
}


body.b_709-fcan .imgblock
{
	max-width: 740px;
}


body.b_709-fcan .bh_959__zfomr .imgblock
{
	max-width: 740px;
}

body.b_709-fcan .ko-790_nr ul > li .bkco_925-lff > img
{
	max-width: 224px;
}


body.b_709-fcan .qk_221__ujs .eevaf_758__s > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.b_709-fcan .j_583__f
{
	width: 100%; 
}

	body.b_709-fcan .al_463__bib {
    padding: 30px 12px;
	}

	body.b_709-fcan .au_799__bki > .y-478_jw
	{
		padding: 30px 0px;
	}

	body.b_709-fcan section.j_583__f
	{
		margin-top: 30px;
	}


	body.b_709-fcan .wvtlo-265_qrdc > .w_412-unqy
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b_709-fcan .jlab_982-u.ybhrh_998__vk
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.b_709-fcan .ko-790_nr.ybhrh_998__vk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b_709-fcan .jqz-746_d
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b_709-fcan .qk_221__ujs
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b_709-fcan .ji-235_echgj > .hhgh_134__eduew
	{
		margin-top: 50px;
	}

body.b_709-fcan .hlce_153__hr .feuoz_895-yjvas > .s_776__ejyp
{
	width: 28px;
	height: 28px;
}

body.b_709-fcan .hlce_153__hr .feuoz_895-yjvas > .s_776__ejyp > img
{
	height: 28px;
}
	
	
body.b_709-fcan .hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj > ul > li > a > .kf_994-f > .mbd_910-bgsc
{
	width: 24px;
    height: 24px;
}


body.b_709-fcan .hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj > ul > li > a > .kf_994-f > .mbd_910-bgsc > img
{
	height: 24px;
}

	
body.b_709-fcan .g-252_oajs > .ljggz-748_jy > .fjond_554__vba
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.b_709-fcan .hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj > ul > li > a
{
	padding-top: 16px;
}
	
	
body.b_709-fcan .hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.b_709-fcan .hlce_153__hr > .g-252_oajs > .ljggz-748_jy > .hyh_56__bj > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.b_709-fcan .ho-706_ch ul li
{
	line-height: 20px;
}
	
body.b_709-fcan .wp-17_sx
{
	margin-top: 30px;
}

	
body.b_709-fcan .ko-790_nr.ybhrh_998__vk ul > li
{
	padding: 0px;
}

	
}

